Redmine - Feature #43096

Set standard fields/system fields "eg" Assigned to "as mandatory field
2025-08-04 09:34 - Kevin Schulz

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Administration Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

It would be great if it was possible to define system fields (zugewiesen an, Kategorie, Zielversion, Beginn, ...) as mandatory fields via
the Redmine Core version.

Related issues:
Is duplicate of Redmine - Feature #703: Configurable required fields per trac... Closed 2008-02-21

History

#1 - 2025-08-04 10:10 - Go MAEDA
- File clipboard-202508041709-swxbr.png added
Kevin Schulz wrote:
It would be great if it was possible to define system fields (zugewiesen an, Kategorie, Zielversion, Beginn, ...) as mandatory fields via the
Redmine Core version.
You can make standard fields mandatory by using the Field permissions tab in the workflow settings. This is already supported in Redmine Core.
#2 - 2025-08-04 10:58 - Kevin Schulz

Hi, okay, thank you, this ticket can be closed

#3 - 2025-08-04 14:24 - Holger Just

- Is duplicate of Feature #703: Configurable required fields per tracker/status/role added

#4 - 2025-08-04 14:24 - Holger Just
- Status changed from New to Closed

- Resolution set to Duplicate
